@charset "UTF-8";



/* facility
--------------------------- */
#facility div#header #page-title {
	background-image: url(../images/facility_img/facility_page-title.jpg);
}
div#main dl#facility-etc {
	margin-bottom: 10px;
	font-size: 1em;
	line-height: 1.5em;
}
div#main dl#facility-etc dt {
	font-weight: bold;
	background-image: url(../images/top_img/top_area-info_arrow.gif);
	background-repeat: no-repeat;
	background-position: right center;
	width: 5em;
	padding-right: 1.5em;
	text-align: right;
}
div#main dl#facility-etc dd {
	padding-left: 7em;
	margin-top: -1.5em;
	margin-bottom: 0.5em;
}
div#main dl#facility-etc dd table {
	font-size: 0.9em;
	line-height: 1.3em;
	margin-bottom: 5px;
}
div#main dl#facility-etc dd table th {
	font-weight: bold;
	text-align: center;
	white-space: nowrap;
	background-color: #f0f0f0;
	padding: 5px 10px;
}
div#main dl#facility-etc dd table th span {
	font-size: 0.9em;
	font-weight: normal;
}
div#main dl#facility-etc dd table td {
	text-align: right;
	padding: 5px 10px;
	border-right: 1px solid #f0f0f0;
	border-bottom: 1px solid #f0f0f0;
}
div#main dl#facility-etc dd ul {
	font-size: 0.9em;
	line-height: 1.3em;
	padding-left: 2em;
	padding-right: 2em;
	list-style-type: square;
}
div#main dl#facility-etc dd ul li {
	margin-bottom: 0.5em;
}
div#main h4.facility-inquiry {
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 15px;
	font-size: 1.5em;
	color: #570A12;
	letter-spacing: 0.1em;
}



/* minwa
--------------------------- */
#minwa div#header #page-title {
	background-image: url(../images/minwa_img/minwa_page-title.jpg);
}
div#main ul#minwa-thumbnail {
	background-color: #333333;
	margin-bottom: 10px;
	padding-top: 9px;
	padding-right: 9px;
	list-style-type: none;
	font-size: 1em;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
}
div#main ul#minwa-thumbnail li {
	margin-left: 9px;
	margin-bottom: 9px;
	float: left;
	width: 178px;
}
div#main ul#minwa-thumbnail li img {
	margin-bottom: 4px;
}
div#main ul#minwa-thumbnail li a {
	text-align: center;
	display: block;
	width: 170px;
	background-color: #FFFFFF;
	border: 4px solid #FFFFFF;
	text-decoration: none;
}
div#main ul#minwa-thumbnail li a:hover {
	background-color: #f0f0f0;
	border: 4px solid #f0f0f0;
}



/* schedule
--------------------------- */
#schedule div#header #page-title {
	background-image: url(../images/schedule_img/schedule_page-title.jpg);
}
div#main dl.schedule-list {
	font-size: 1.1em;
	line-height: 1.5em;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
div#main dl.schedule-list dt {
	font-weight: bold;
	text-align: right;
	width: 4em;
}
div#main dl.schedule-list dd {
	margin-top: -1.5em;
	margin-bottom: 0.5em;
	padding-left: 4.5em;
}




/* tameike
--------------------------- */
#tameike-rekishi div#header #page-title {
	background-image: url(../images/tameike_img/tameike-rekishi_page-title.jpg);
}
#tameike-shikumi div#header #page-title {
	background-image: url(../images/tameike_img/tameike-shikumi_page-title.jpg);
}
#tameike-chiiki div#header #page-title {
	background-image: url(../images/tameike_img/tameike-chiiki_page-title.jpg);
}
#tameike-haibun div#header #page-title {
	background-image: url(../images/tameike_img/tameike-haibun_page-title.jpg);
}
#tameike-mukashi div#header #page-title {
	background-image: url(../images/tameike_img/tameike-mukashi_page-title.jpg);
}



/* guidemap
--------------------------- */
#guide div#header #page-title {
	background-image: url(../images/guidemap_img/guidemap_page-title.jpg);
}
div#main ul.guidemap-link {
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: none;
	font-size: 1.1em;
	line-height: 1.5em;
}
div#main ul.guidemap-link li {
	background-image: url(../images/top_img/top_guide-map_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
	margin-bottom: 0.5em;
}



/* link
--------------------------- */
#link div#header #page-title {
	background-image: url(../images/info_img/info_page-title.jpg);
}
div#main ul.info-link {
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	list-style-type: none;
	font-size: 1.1em;
	line-height: 1.5em;
}
div#main ul.info-link li {
	background-image: url(../images/top_img/top_area-info_arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 20px;
	margin-bottom: 0.5em;
}



/* news
--------------------------- */
#news div#header #page-title {
	background-image: url(../images/news_img/news_page-title.jpg);
}
#news div#main div.container h2.common-subtitle a {
	color: #FFFFFF;
}
#news div#main div.container h2.common-subtitle a:hover {
	color: #FFFF00;
}
#news div#main div.container img {
	position: relative;
	height: 375px;
	max-width: 500px;
}
div#main div.container p.entry-data {
	font-size: 0.9em;
	font-weight: bold;
	color: #666666;
	letter-spacing: 0.1em;
	margin-bottom: 10px;
}
div#main div.container div.entry-body {
	font-size: 1em;
	line-height: 1.6em;
	padding-right: 1em;
	padding-bottom: 1em;
	padding-left: 1em;
}
div#main div.container div.entry-body p {
	margin-bottom: 0.5em;
}
